.paper-title {
    font-size: 0.6 rem;
    font-weight: 900;
}

.paper-abstract {
    font-size: 0.8 rem;
}

.footer-note{
    font-family: sans-serif;
}

.additional-info {
    font-weight: 530;
    font-size: 1.9 rem;
    margin: 0px;
}


#hero {
  width: 100%;  
  background-color: #EDF3FD;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right top;
  padding: 60px 0;
  overflow: hidden;
}

#hero h1 {
  margin: 0 0 20px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #364146;
}

#hero h2 {
  color: #576971;
  margin-bottom: 20px;
  font-size: 22px;
}

#hero .btn-get-started {
  font-family: 'Montserrat';
  font-weight: 900;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 28px;
  border-radius: 3px;
  transition: 0.5s;
  color: #fff;
  background: rgb(43,112,228);
  border-color: rgb(43,112,228);
}

#hero .btn-get-started:hover {
  background: rgb(5,62,157);
  border-color: rgb(5,62,157);
}

#hero .hero-img {
  text-align: center;
}

#hero .hero-img img {
  width: 70%;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 992px) {
  #hero h1 {
    font-size: 32px;
    line-height: 40px;
  }
  #hero h2 {
    font-size: 20px;
  }
}

.bg-light-grey {
    background-color: #f5f5f5;
}

.content h1 {
    margin: 0 0 20px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: #364146;
}

u {
    text-decoration: none;
    border-bottom: 10px solid rgb(43,112,228);
}

.divider {
    height: 25px;
    background-color:  #00caca1a;
}

.no-bold {
  font-weight: normal;
}

@font-face {
  font-family: 'Sackers Gothic Light';
  src:url('/assets/fonts/SackersGothicLight.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* List */
.list {
counter-reset: index;  
padding: 0;
align-items: center;
}
/* List element */
.el {
counter-increment: index; 
display: flex;
align-items: center;
padding: 1px 0;
box-sizing: border-box;
}

/* Element counter */
.el::before {
content: counters(index, ".", decimal-leading-zero);
font-size: 1.3rem;
text-align: right;
font-weight: bold;
min-width: 50px;
padding-right: 12px;
font-variant-numeric: tabular-nums;
align-self: flex-start;
background-image: linear-gradient(to bottom,rgb(0, 193, 207), rgb(0, 193, 207));
background-attachment: fixed;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

/* Element separation */
.el + .el {
border-top: 1px solid rgba(255,255,255,0.2);
}

.highlighted-centered {
text-align: center;
font-family: 'Montserrat','Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; /*'Sackers Gothic Light';*/
font-weight: 900;
color: #000000;
font-size: 2rem;
margin-top: 30px;  
margin-bottom: 30px;  
}

.highlighted-centered-sub {
text-align: center;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; /*'Sackers Gothic Light';*/
font-weight: 900;
color: #000000;
font-size: 1.3rem;
margin-top: 30px;  
margin-bottom: 30px;  
}

.highlighted-centered-sub-sub{
text-align: center;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; /*'Sackers Gothic Light';*/
font-weight: 900;
color: #000000;
font-size: 1rem;
margin-top: 30px;  
margin-bottom: 10px;  
}

.card {
height: 100%;              
min-height: 300px;         
display: flex;
flex-direction: column;
justify-content: space-between; 
font-size: 0.85rem;
}

.custom-arrow {
position: absolute;
top: 50%;
transform: translateY(-50%);
width: 4rem;
height: 4rem;
background: none;
color: #00963F;
font-size: 3rem;
opacity: 0.7;
z-index: 10;
}

.carousel-control-prev.custom-arrow {
left: -4rem; /* Ajusta conforme o espaço necessário */
}

.carousel-control-next.custom-arrow {
right: -4rem;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000FF' viewBox='0 0 8 8'%3e%3cpath d='M5.5 0L7 1.5 4.5 4 7 6.5 5.5 8l-4-4 4-4z'/%3e%3c/svg%3e");
  }

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000FF' viewBox='0 0 8 8'%3e%3cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z'/%3e%3c/svg%3e");
  }

.step-row {
  min-height: 250px;
  margin-bottom: 2rem;
}

.step {
  text-align: center;
}

.step-number {
  width: 36px;
  height: 36px;
  background-color: #404040;
  color: #fff;

  display: flex;
  align-items: center;
  justify-content: center;

  border-radius: 50%;
  font-weight: 600;
  font-size: 16px;

  margin: 15px auto;
  margin-bottom: 10px;
}

.step-number1 {
font-size: 1.5rem;
font-weight: bold;
font-family:'Poppins';
color: #2B70E4; 
margin-bottom: 0.5rem;
text-align: center;}


.step-number2 {
  font-size: 1.5rem;
  font-weight: bold;
  font-family:'Poppins';
  color: #F67E49; 
  margin-bottom: 0.5rem;
  text-align: center;}

.step-number3 {
  font-size: 1.5rem;
  font-weight: bold;
  font-family:'Poppins';
  color: #FDD900; 
  margin-bottom: 0.5rem;
  text-align: center;}  

.step-text {
  text-align: justify;
}

.step-image {
  max-width: 100%;
  height: auto;
}

.contact-section {
      display: flex;
      gap: 2rem;
      flex-wrap: wrap;
}

.contact-text {
      flex: 1;
      min-width: 300px;
}

.contact-form {
      flex: 1;
      min-width: 300px;
}

.btn-primary {
  font-family: 'Montserrat';
  font-weight: 900;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px;
  border-color: rgb(43,112,228);
  border-radius: 3px;
  transition: 0.5s;
  color: #fff;
  background: rgb(43,112,228);
}

.btn-primary:hover {
  background: rgb(5,62,157);
  border-color: rgb(5,62,157);
}

/*icons */
.fa-circle {
  color: #2b70e4 !important; 
}

.use-cases {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.column {
  padding: 20px;
}

.lang-switch a {
  color: #000000; 
  text-decoration: none;
  font-weight: 500;
}

.lang-switch a.active {
  color: rgba(43, 112, 228, 0.7);
  font-weight: 1000;

}

.lang-switch {
  font-size: 0.9rem;
  letter-spacing: 0.5px;
}
